\begin{tikzpicture}
	\node (S) at (0, 0) {$S$};
	\node[draw,circle] (dum1) at (-.7, -1.5) {};
	\node (A1) at (-.7, -2.3) {$A$};

	\draw[decorate, decoration={snake, amplitude=.6mm}] (S) -- (dum1);
	\draw[-] (S) -- +(-6, -5.5) --node[below] {$u$} +(-5, -5.5) -- (dum1);
	\draw[-] (S) -- +(5, -5.5) --node[below] {$y$} +(3, -5.5) -- (dum1);
	\draw[-] (dum1) -- (A1);
	\draw[-] (A1.west) -- +(-1.2, -1.2) --node[below] {$w$} +(1.55, -1.2) -- (A1.east);
\end{tikzpicture}
